*, :after, :before {
  box-sizing: border-box;
  background-repeat: no-repeat;
}

:after, :before {
  text-decoration: inherit;
  vertical-align: inherit;
}

:where(:root) {
  cursor: default;
  tab-size: 4;
  -webkit-tap-highlight-color: transparent;
  text-size-adjust: 100%;
  line-height: 1.5;
}

:where(body) {
  margin: 0;
}

:where(hr) {
  color: inherit;
  height: 0;
}

:where(nav) :where(ol, ul) {
  padding: 0;
  list-style-type: none;
}

:where(pre) {
  font-family: monospace;
  font-size: 1em;
  overflow: auto;
}

:where(svg:not([fill])) {
  fill: currentColor;
}

:where(button, [type="button" i], [type="reset" i], [type="submit" i]) {
  appearance: button;
}

:where(textarea) {
  resize: vertical;
  margin: 0;
}

:where([type="search" i]) {
  appearance: textfield;
  outline-offset: -2px;
}

::-webkit-inner-spin-button {
  height: auto;
}

::-webkit-outer-spin-button {
  height: auto;
}

::placeholder {
  color: inherit;
  opacity: .54;
}

::-webkit-search-decoration {
  appearance: none;
}

::-webkit-file-upload-button {
  appearance: button;
  font: inherit;
}

:where(details > summary:first-of-type) {
  display: list-item;
}

:where([aria-busy="true" i]) {
  cursor: progress;
}

:where([aria-disabled="true" i], [disabled]) {
  cursor: not-allowed;
}

:where([aria-hidden="false" i][hidden]) {
  display: initial;
}

:where([aria-hidden="false" i][hidden]:not(:focus)) {
  clip: rect(0, 0, 0, 0);
  position: absolute;
}

@media (prefers-reduced-motion: reduce) {
  *, :after, :before {
    background-attachment: initial !important;
    scroll-behavior: auto !important;
    transition-duration: 0s !important;
    transition-delay: 0s !important;
    animation-duration: 1ms !important;
    animation-iteration-count: 1 !important;
    animation-delay: -1ms !important;
  }
}

*, :after, :before, html {
  box-sizing: border-box;
}

img {
  box-sizing: content-box;
}

.image-background > img, .image-background > img[width][height] {
  object-fit: cover;
}

.image-background {
  position: relative;
  overflow: hidden;
}

.image-background-layer, .image-background > img, .image-background > img[width][height] {
  z-index: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

:root {
  --color-black: #000;
  --color-white: #fff;
  --color-accent: var(--color-black);
  --color-heading: var(--color-black);
  --color-main: var(--color-black);
  --color-paragraph: var(--color-black);
  --color-link-text: var(--color-black);
  --color-link-text-hover: var(--color-black);
  --breakpoint-nav: 1029px;
  --typography-family-main: "Mona Sans", -apple-system, "BlinkMacSystemFont", "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
  --typography-family-paragraph: var(--typography-family-main);
  --typography-family-heading: var(--typography-family-main);
  --typography-size-hero: 52px;
  --typography-size-h1: 40px;
  --typography-size-h2: 30px;
  --typography-size-h3: 24px;
  --typography-size-h4: 20px;
  --typography-size-h5: 16px;
  --typography-size-h6: 14px;
  --typography-size-12: 12px;
  --typography-size-13: 13px;
  --typography-size-14: 14px;
  --typography-size-15: 15px;
  --typography-size-16: 16px;
  --typography-size-17: 17px;
  --typography-size-18: 18px;
  --typography-size-20: 20px;
  --typography-size-22: 22px;
  --typography-paragraph-size: var(--typography-size-18);
  --typography-nav-toggle-label-size: 15px;
  --typography-captions-size: 15px;
  --typography-heading-line-height: 1.5;
  --typography-heading-core-line-height: 1.23;
  --typography-paragraph-line-height: 1.7;
  --typography-weight-regular: 400;
  --typography-weight-medium: 500;
  --typography-weight-semibold: 600;
  --typography-weight-bold: 700;
  --typography-weight-paragraph: var(--typography-weight-regular);
  --typography-weight-heading: var(--typography-weight-bold);
}

@font-face {
  font-display: auto;
  font-family: Mona Sans;
  font-style: normal;
  font-weight: 1 999;
  src: url("monasansvf.15ee0aa1.woff2") format("woff2"), url("monasansvf.8f771461.woff") format("woff");
}

@media (width <= 600px) {
  :root {
    --typography-size-hero: 38px;
    --typography-size-h1: 32px;
    --typography-size-h2: 24px;
    --typography-size-h3: 21px;
    --typography-size-h4: 18px;
    --typography-size-h5: 14px;
    --typography-size-h6: 12px;
    --typography-paragraph-size: 16px;
  }
}

@media (width <= 420px) {
  :root {
    --typography-size-16: 14px;
    --typography-nav-toggle-label-size: 13px;
  }
}

:root {
  --spacing-grid-gap: 3rem;
  --spacing-container-padding-inline: 1.25rem;
  --spacing-container-padding-inline-large: 4rem;
  --spacing-container-padding-block: 4rem;
  --spacing-site-header-padding-block: 1.25rem;
  --spacing-content-padding-block: 5rem;
  --spacing-block-padding-m: 5rem;
  --spacing-block-padding-l: 8rem;
  --spacing-text-margin-block: 2.5rem;
  --spacing-wp-block-image-margin-block: 2.5rem;
  --spacing-paragraphs-margin-block: 1.6875rem;
}

@media (width <= 1590px) {
  :root {
    --spacing-container-padding-inline: 4rem;
  }
}

@media (width <= 700px) {
  :root {
    --spacing-container-padding-inline: 1.25rem;
  }
}

@media (width <= 1030px) {
  :root {
    --spacing-site-header-padding-block: 1.25rem;
  }
}

@media (width <= 1024px) {
  :root {
    --spacing-grid-gap: 2rem;
  }
}

@media (width <= 768px) {
  :root {
    --spacing-grid-gap: var(--spacing-container-padding-inline);
    --spacing-container-padding-block: 3.125rem;
  }
}

@media (width <= 600px) {
  :root {
    --spacing-content-padding-block: 3.75rem;
    --spacing-container-padding-block: 2.5rem;
  }
}

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  border: 0;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
  word-wrap: normal !important;
}

.screen-reader-text:focus {
  opacity: 0;
}

.screen-reader-text:focus-visible {
  background-color: var(--color-white);
  clip: auto;
  clip-path: none;
  font-size: 1.0625rem;
  font-weight: var(--typography-weight-bold);
  opacity: 1;
  z-index: 100000;
  border-radius: 0;
  width: auto;
  height: auto;
  padding: .9375rem 1.4375rem .875rem;
  line-height: normal;
  text-decoration: none;
  display: block;
  top: .3125rem;
  left: .3125rem;
  box-shadow: 0 0 2px 2px #17171799;
}

.skip-link {
  margin: .3125rem;
}

a:focus, button:focus, div[tabindex]:focus, input:focus, select:focus, textarea:focus {
  opacity: 1;
  outline-offset: .3125rem;
}

@media (prefers-reduced-motion: no-preference) {
  :focus {
    transition: outline-offset .25s;
  }
}

.external-link-icon {
  margin-left: .4375rem;
  margin-right: 2px;
}

@media (width <= 600px) {
  .external-link-icon {
    width: .75rem;
    height: .75rem;
    margin-left: 4px;
    transform: translateY(1px);
  }
}

.hamburger {
  --hamburger-layer-height: 2px;
  --hamburger-width: 2rem;
  --hamburger-color: var(--color-black);
  --hamburger-color-active: var(--color-white);
  flex-shrink: 0;
  position: relative;
}

.hamburger, .hamburger:after, .hamburger:before {
  background-color: var(--hamburger-color);
  height: var(--hamburger-layer-height);
  width: var(--hamburger-width);
  transition: all .2s;
}

.hamburger:after, .hamburger:before {
  content: "";
  display: block;
  position: absolute;
}

.hamburger:before {
  top: -.5625rem;
}

.hamburger:after {
  bottom: -.5625rem;
}

body:not(.js-nav-active) .nav-toggle .hamburger:after, body:not(.js-nav-active) .nav-toggle:focus .hamburger:after {
  width: 80%;
}

body:not(.js-nav-active) .nav-toggle:hover .hamburger:after {
  width: 100%;
}

.js-nav-active .hamburger:after, .js-nav-active .hamburger:before {
  background-color: var(--hamburger-color-active);
  top: 0;
  left: 0;
}

.js-nav-active .hamburger:before {
  transform: rotate(-45deg);
}

.js-nav-active .hamburger:after {
  transform: rotate(45deg);
}

.js-nav-active .hamburger, .nav-toggle {
  background-color: #0000;
}

.nav-toggle {
  cursor: pointer;
  font-weight: var(--typography-weight-semibold);
  opacity: 1;
  user-select: none;
  z-index: 99999;
  border: 0;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  margin: -.5rem -1rem 0 0;
  padding: 0;
  text-decoration: none;
  display: flex;
  position: relative;
  right: 0;
  overflow: visible;
}

:root {
  --color-background-nav-mobile-header: var(--color-white);
  --color-background-nav-mobile-header-active: var(--color-black);
  --width-navigation: 100vw;
  --color-background-menu-items: var(--color-main);
  --color-background-menu-items-active: var(--color-main);
  --color-separator-nav-mobile: #ffffff1a;
  --color-current-menu-item: var(--color-white);
  --color-dropdown-toggle-mobile: var(--color-white);
  --typography-size-main-level-mobile: .9375rem;
  --typography-weight-main-level-mobile: 600;
  --padding-main-level-vertical-mobile: .75rem;
  --color-main-level-menu-item-hover-focus-mobile: var(--color-white);
  --color-main-level-menu-item-mobile: var(--color-white);
  --typography-size-sub-menu-mobile: .9375rem;
  --typography-weight-sub-menu-mobile: 600;
  --margin-left-sub-menu: .625rem;
  --padding-sub-menu-vertical-mobile: .5rem;
  --padding-sub-menu-horizontal-mobile: var(--spacing-container-padding-inline);
  --color-sub-menu-mobile: #fffc;
}

@media only screen and (width <= 1030px) {
  .menu-items ul {
    display: none;
  }

  ul .sub-menu.toggled-on {
    display: block;
  }
}

@media screen and (width <= 1029px) {
  .site-header {
    background-color: var(--color-background-nav-mobile-header);
  }

  .nav-primary {
    align-self: center;
  }

  .site-header a, .site-header li, .site-header ul {
    position: relative;
  }

  .disable-scroll {
    overflow: hidden;
  }

  .menu-items-wrapper {
    backface-visibility: hidden;
    background-color: var(--color-background-menu-items);
    pointer-events: none;
    visibility: hidden;
    height: calc(100vh - 7.2rem);
    width: var(--width-navigation);
    z-index: 5;
    padding-bottom: 7.5rem;
    transition: opacity .18s ease-in-out;
    position: fixed;
    top: 0;
    right: 0;
    overflow: auto;
    transform: translate3d(100%, 0, 0);
  }

  .menu-items {
    margin: 16px 0 0;
  }

  .menu-item a {
    border-top: 1px solid var(--color-separator-nav-mobile);
    color: var(--color-main-level-menu-item-mobile);
    font-size: var(--typography-size-main-level-mobile);
    font-weight: var(--typography-weight-main-level-mobile);
    padding: var(--padding-main-level-vertical-mobile) var(--padding-sub-menu-horizontal-mobile);
    z-index: 0;
    margin-left: 0;
    margin-right: 0;
    text-decoration: none;
    display: block;
    position: relative;
  }

  .sub-menu a {
    color: var(--color-sub-menu-mobile);
    font-size: var(--typography-size-sub-menu-mobile);
    font-weight: var(--typography-weight-sub-menu-mobile);
    padding-bottom: var(--padding-sub-menu-vertical-mobile);
    padding-left: calc(var(--padding-sub-menu-horizontal-mobile)  + var(--margin-left-sub-menu));
    padding-top: var(--padding-sub-menu-vertical-mobile);
  }

  .sub-menu {
    margin-left: 0;
    padding-left: 0;
  }

  .sub-menu .sub-menu a {
    padding-left: calc(var(--padding-sub-menu-horizontal-mobile)  + var(--margin-left-sub-menu)  + var(--margin-left-sub-menu));
  }

  .menu-item a:focus, .menu-item a:hover {
    color: var(--color-main-level-menu-item-hover-focus-mobile);
  }

  .menu-item.current-menu-item > a, .menu-item.current-menu-parent > a {
    color: var(--color-current-menu-item);
  }

  .dropdown-toggle {
    --dropdown-toggle-size: .75rem;
    color: var(--color-dropdown-toggle-mobile);
    height: 100%;
    padding: var(--padding-sub-menu-vertical-mobile) calc(var(--padding-sub-menu-horizontal-mobile)  - var(--dropdown-toggle-size) / 2) var(--padding-sub-menu-vertical-mobile) var(--padding-sub-menu-horizontal-mobile);
    z-index: 100;
    background-color: #0000;
    border: 0;
    align-items: center;
    margin-top: 0;
    display: inline-flex;
    position: absolute;
    top: 2px;
    left: auto;
    right: 0;
    overflow: hidden;
  }

  .dropdown-toggle svg {
    height: var(--dropdown-toggle-size);
    pointer-events: none;
    width: var(--dropdown-toggle-size);
    z-index: -1;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' style='width:var(--dropdown-toggle-size);height:var(--dropdown-toggle-size)' viewBox='0 0 10 10'%3E%3Cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M5 1.5v7M1.5 5h7'/%3E%3C/svg%3E");
    background-size: 100%;
    transition: all .15s;
    position: relative;
    transform: rotate(0);
  }

  .dropdown-toggle svg path {
    display: none;
  }

  .dropdown-toggle.toggled-on svg {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' style='width:var(--dropdown-toggle-size);height:var(--dropdown-toggle-size)' viewBox='0 0 10 10'%3E%3Cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M1.5 5h7'/%3E%3C/svg%3E");
    transform: rotate(-180deg);
  }

  .dropdown-toggle:hover {
    cursor: pointer;
  }

  .dropdown-toggle:focus {
    cursor: pointer;
    z-index: 100;
  }

  .sub-menu .dropdown-toggle {
    color: var(--color-sub-menu-mobile);
  }

  .js-nav-active {
    overflow: hidden;
  }

  .js-nav-active .menu-items-wrapper {
    background-color: var(--color-background-menu-items-active);
    opacity: 1;
    pointer-events: all;
    visibility: visible;
    width: var(--width-navigation);
    transform: translateZ(0);
  }
}

@media screen and (width <= 782px) {
  .logged-in.admin-bar .menu-items-wrapper {
    margin-top: 46px;
  }
}

.site-header ul {
  --color-current: var(--color-black);
  --color-current-dropdown: var(--color-white);
  --dropdown-toggle-size: .75rem;
  --typography-size-main-level: var(--typography-size-16);
  --typography-weight-main-level: var(--typography-weight-semibold);
  --padding-main-level-horizontal: 0;
  --padding-main-level-vertical: .375rem;
  --color-main-level: var(--color-black);
  --color-hover-main-level: var(--color-link-text);
  --gap-between-dropdown-toggle: .9375rem;
  --gap-main-level-horizontal: 1.5625rem;
  --typography-size-sub-menu: var(--typography-size-16);
  --typography-weight-sub-menu: var(--typography-weight-semibold);
  --padding-sub-menu-vertical: .625rem;
  --padding-sub-menu-link-vertical: .5rem;
  --padding-sub-menu-link-horizontal: 1.25rem;
  --width-sub-menu: 12.5rem;
  --color-sub-menu: var(--color-white);
  --color-hover-sub-menu: var(--color-white);
  --color-background-sub-menu: var(--color-black);
  --gap-dropdown: 1.6rem;
  width: unset;
  list-style: none;
}

@media only screen and (width >= 1030px) {
  .nav-toggle {
    display: none;
  }

  .nav-primary {
    padding-top: 0;
    padding-bottom: 0;
    line-height: 0;
  }

  .menu-items {
    align-items: center;
    column-gap: var(--gap-main-level-horizontal);
    background-color: #0000;
    flex-wrap: wrap;
    justify-content: flex-end;
    row-gap: .625rem;
    padding: 0;
    display: flex;
  }

  .menu-item, .menu-items {
    margin: 0;
    position: relative;
  }

  .menu-item-clickable, .menu-item > a {
    color: var(--color-main-level);
    font-size: var(--typography-size-main-level);
    font-weight: var(--typography-weight-main-level);
    padding: var(--padding-main-level-vertical) var(--padding-main-level-horizontal);
    white-space: nowrap;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    display: inline-flex;
  }

  .menu-item .sub-menu a {
    font-size: var(--typography-size-sub-menu);
    font-weight: var(--typography-weight-sub-menu);
    padding: var(--padding-sub-menu-link-vertical) var(--padding-sub-menu-link-horizontal);
    white-space: normal;
    align-items: center;
    width: 100%;
    line-height: 1.5;
    display: inline-flex;
  }

  .menu-item .sub-menu a, .menu-item .sub-menu button {
    color: var(--color-sub-menu);
  }

  .menu-item .sub-menu {
    --color-current: var(--color-current-dropdown);
  }

  .menu-item.current-menu-item > a, .menu-item.current-menu-parent > a {
    color: var(--color-current);
  }

  .sub-menu .menu-item.current-menu-item > a {
    text-decoration: underline 2px;
  }

  .menu-item.menu-item-has-children a {
    transition: background-color .2s cubic-bezier(.19, 1, .22, 1);
  }

  .menu-item > a:focus, .menu-item > a:hover {
    color: var(--color-hover-main-level);
  }

  .menu-item .sub-menu a:focus, .menu-item .sub-menu a:hover {
    color: var(--color-hover-sub-menu);
    text-decoration: underline 2px;
  }

  .menu-item.menu-item-has-children.hover-intent .sub-menu a, .menu-item.menu-item-has-children:focus .sub-menu a {
    padding-bottom: var(--padding-sub-menu-link-vertical);
    padding-top: var(--padding-sub-menu-link-vertical);
  }

  .menu-item.menu-item-has-children.hover-intent .sub-menu, .menu-item.menu-item-has-children:focus .sub-menu {
    padding-bottom: var(--padding-sub-menu-vertical);
    padding-top: var(--padding-sub-menu-vertical);
  }

  .nav-primary > ul:first-of-type > .menu-item-has-children:focus:before, .nav-primary > ul:first-of-type > .menu-item-has-children:hover:before {
    transition: all .2s cubic-bezier(.19, 1, .22, 1);
    transform: scale(1);
  }

  .no-js .sub-menu {
    left: unset;
    display: none;
    right: 0;
  }

  .no-js .sub-menu .sub-menu {
    left: unset;
    right: 100%;
  }

  .no-js .menu-item-has-children:focus-within > .sub-menu, .no-js .menu-item-has-children:focus > .sub-menu, .no-js .menu-item-has-children:hover > .sub-menu {
    display: block;
  }

  .js .sub-menu {
    margin-top: var(--gap-dropdown);
    opacity: 0;
    visibility: hidden;
  }

  .js .sub-menu .sub-menu {
    margin-top: calc(var(--padding-sub-menu-vertical) * -1);
  }

  .sub-menu {
    background-color: var(--color-background-sub-menu);
    border: 1px solid var(--color-black);
    width: var(--width-sub-menu);
    z-index: 9;
    margin-left: 0;
    padding: 0;
    transition: all .2s cubic-bezier(.19, 1, .22, 1);
    position: absolute;
    top: 100%;
    left: 0;
  }

  .sub-menu.is-out-of-viewport {
    left: unset;
    right: 0;
  }

  .sub-menu .sub-menu.is-out-of-viewport, .sub-menu.is-out-of-viewport .sub-menu {
    left: unset;
    right: 100%;
  }

  .sub-menu .sub-menu {
    margin-left: 0;
    top: 0;
    left: 100%;
  }

  .sub-menu li {
    padding: 0;
  }

  .menu-item-has-children.hover-intent > .sub-menu, .menu-item-has-children:focus > .sub-menu {
    opacity: 1;
    visibility: visible;
    z-index: 12;
    transform: translateY(0);
  }

  .menu-item-has-children.hover-intent .sub-menu .sub-menu, .menu-item-has-children:focus .sub-menu .sub-menu {
    margin-top: calc(var(--padding-sub-menu-vertical) * -1);
    z-index: 10;
    top: 0;
  }

  .menu-item.menu-item-has-children {
    align-items: center;
    gap: var(--gap-between-dropdown-toggle);
    justify-content: space-between;
    display: flex;
    position: relative;
  }

  .menu-item.menu-item-has-children:after {
    content: "";
    height: var(--gap-dropdown);
    max-width: var(--width-sub-menu);
    visibility: hidden;
    width: 100%;
    display: block;
    position: absolute;
    top: 100%;
  }

  .menu-item.menu-item-has-children.hover-intent:after {
    visibility: visible;
    z-index: 100;
  }

  .dropdown-toggle svg {
    height: var(--dropdown-toggle-size);
    width: var(--dropdown-toggle-size);
    transition: all .35s cubic-bezier(.19, 1, .22, 1);
  }

  .hover-intent > .dropdown-toggle svg {
    transform: rotateX(180deg);
  }

  .dropdown-toggle {
    pointer-events: none;
    background-color: #0000;
    border: 0;
    justify-content: center;
    align-items: center;
    padding: 0;
    display: inline-flex;
  }

  .sub-menu .dropdown-toggle {
    width: 1.875rem;
  }

  .sub-menu .dropdown-toggle svg {
    transform: rotate(-90deg)rotateX(0);
  }

  .sub-menu .hover-intent > .dropdown-toggle > svg {
    transform: rotate(-90deg)rotateX(180deg);
  }

  .sub-menu .menu-item-has-children:after {
    display: none;
  }

  .menu-item.menu-item-has-children.hover-intent > .dropdown-toggle svg, .menu-item.menu-item-has-children:focus > .dropdown-toggle svg {
    transform: translateY(0)rotate(180deg);
  }

  .menu-item.menu-item-has-children .menu-item.menu-item-has-children.hover-intent > .dropdown-toggle svg, .menu-item.menu-item-has-children .menu-item.menu-item-has-children:focus > .dropdown-toggle svg {
    transform: translateY(0)rotate(90deg);
  }
}

@media only screen and (width >= 1030px) and (width <= 1030px) {
  ul li:focus > ul, ul li:hover > ul {
    display: block;
  }
}

.is-root-container, body:not(.wp-admin) {
  color: var(--color-paragraph);
  font-family: var(--typography-family-paragraph);
  font-size: var(--typography-paragraph-size);
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: var(--typography-weight-paragraph);
  line-height: var(--typography-paragraph-line-height);
  text-rendering: geometricPrecision;
}

.block {
  background-color: var(--color-white);
  margin: 0 auto;
  position: relative;
}

.global-link {
  z-index: 3;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.site {
  max-width: 100%;
  min-height: 100vh;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
}

.container {
  max-width: var(--wp--custom--grid-base);
  padding: var(--spacing-container-padding-block) var(--spacing-container-padding-inline);
  margin: 0 auto;
}

.edit-link, .edit-link:last-child {
  --color-link-edit-border: #ddd;
  --color-link-edit-text: #555;
  --color-link-edit-text-hover: #fff;
  --color-link-edit-background-hover: #aaa;
  --color-link-edit-border-hover: #aaa;
  max-width: var(--wp--custom--grid-base);
  text-align: left;
  width: 100%;
  min-width: 0;
  margin: 1.25rem auto;
  transition: all .15s;
  display: block;
  overflow: hidden;
}

.edit-link a, .edit-link:last-child a {
  background-color: var(--color-white);
  border: 2px dashed var(--color-link-edit-border);
  clear: both;
  color: var(--color-link-edit-text);
  font-weight: var(--typography-weight-semibold);
  text-align: center;
  max-width: calc(100% - 2rem);
  margin: 0 auto;
  padding: 1rem;
  text-decoration: none;
  transition: all .15s;
  display: block;
}

.edit-link a:hover, .edit-link:focus, .edit-link:last-child a:hover, .edit-link:last-child:focus {
  background-color: var(--color-link-edit-background-hover);
  border-color: var(--color-link-edit-border-hover);
  color: var(--color-link-edit-text-hover);
}

.post-inner {
  max-width: var(--wp--style--global--content-size);
  padding: var(--spacing-block-padding-m) var(--spacing-container-padding-inline);
  margin-left: auto;
  margin-right: auto;
}

@media print {
  .side-nav, .site-footer, .site-header {
    display: none;
  }
}

.is-root-container, body {
  color: var(--color-paragraph);
  font-family: var(--typography-family-paragraph);
  font-size: var(--typography-paragraph-size);
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: var(--typography-weight-paragraph);
  line-height: var(--typography-paragraph-line-height);
  text-rendering: geometricPrecision;
}

h1, h2, h3, h4, h5, h6 {
  color: var(--color-heading);
  font-family: var(--typography-family-heading);
  font-weight: var(--typography-weight-heading);
  margin-bottom: var(--spacing-paragraphs-margin-block);
  margin-top: var(--spacing-paragraphs-margin-block);
}

h2, h3, h4, h5, h6 {
  line-height: var(--typography-heading-line-height);
}

h1 {
  font-size: var(--typography-size-h1);
}

h2 {
  font-size: var(--typography-size-h2);
}

h3 {
  font-size: var(--typography-size-h3);
}

h4 {
  font-size: var(--typography-size-h4);
}

h5 {
  font-size: var(--typography-size-h5);
}

h6 {
  font-size: var(--typography-size-h6);
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
  margin-top: 0;
}

b, strong {
  font-weight: var(--typography-weight-bold);
}

em, i {
  font-style: italic;
}

p {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

p:last-child {
  margin-bottom: 0;
}

.wysiwyg li {
  margin-top: .6rem;
  margin-bottom: .6rem;
}

.wysiwyg li:first-child {
  margin-top: 0;
}

.wysiwyg li:last-child {
  margin-bottom: 0;
}

blockquote.wysiwyg {
  border-left: 2px solid var(--color-main);
  margin: 2.9rem 1rem;
  padding: .5rem 0 .5rem 1.5rem;
}

blockquote.wysiwyg > :first-child {
  margin-top: 0;
}

blockquote.wysiwyg > :last-child {
  margin-bottom: 0;
}

.site-header {
  background-color: var(--color-white);
}

@media screen and (width <= 1030px) {
  .site-header {
    background-color: var(--color-background-nav-mobile-header);
  }
}

.js-nav-active .site-header {
  background-color: var(--color-background-nav-mobile-header-active);
}

.site-header-inner {
  align-items: flex-start;
  column-gap: var(--spacing-grid-gap);
  max-width: var(--wp--custom--grid-base);
  padding-bottom: 0;
  padding-left: var(--spacing-container-padding-inline);
  padding-right: var(--spacing-container-padding-inline);
  z-index: 15;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2.5rem;
  display: flex;
  position: relative;
}

@media screen and (width <= 1030px) {
  .site-header-inner {
    padding-top: 1.25rem;
    padding-bottom: 0;
  }
}

.site-title {
  margin: 0;
  line-height: 0;
}

.site-title a {
  color: var(--color-black);
  align-items: center;
  display: flex;
}

.site-footer {
  background-color: var(--color-white);
  color: var(--color-paragraph);
  border-top: 1px solid #e3e3f0;
  padding: 3.75rem 1.25rem;
  overflow: hidden;
}

.site-footer .container {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.site-footer a, .site-footer p {
  color: var(--color-black);
}

.site-footer .site-info {
  justify-content: start;
  gap: 1rem;
  display: grid;
}

.site-footer .theme-info {
  font-size: var(--typography-size-16);
}

.site-footer .theme-info a {
  display: block;
}

.site-footer .powered-by-wordpress, .site-footer .theme-info {
  gap: 1rem;
  display: flex;
}

.site-footer .powered-by-wordpress {
  font-weight: var(--typography-weight-semibold);
}

.site-footer .powered-by-wordpress svg {
  width: 1.75rem;
  height: 1.75rem;
}

:root {
  --color-border-sticky: #d7e4f2;
  --color-bypostauthor: #2a2d3e80;
}

.sticky .post-inner {
  border: 2px dashed var(--color-border-sticky);
  margin-bottom: var(--spacing-container-padding-inline);
  padding: var(--spacing-container-padding-inline);
}

.bypostauthor, .comment-list li.bypostauthor {
  border: 1px dashed var(--color-bypostauthor);
  padding: var(--spacing-container-padding-inline);
}

.blog article:first-of-type {
  margin-top: var(--spacing-block-padding-m);
}

.wp-caption {
  max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
  margin: 0 auto;
  display: block;
}

.wp-caption .wp-caption-text {
  text-align: left;
  margin-bottom: 1.25rem;
  padding: .625rem 0;
  font-style: italic;
}

.top {
  --color-background-top: var(--color-black);
  --color-background-top-hover: var(--color-white);
  background-color: var(--color-background-top);
  border: 1px solid var(--color-black);
  bottom: var(--spacing-container-padding-inline);
  color: var(--color-white);
  cursor: pointer;
  font-size: var(--typography-size-16);
  opacity: 0;
  height: 1.875rem;
  right: var(--spacing-container-padding-inline);
  text-align: center;
  visibility: hidden;
  z-index: 1;
  border-radius: 0;
  width: 1.875rem;
  line-height: 1.875rem;
  text-decoration: none;
  transition: opacity .5s;
  position: fixed;
}

.top:hover {
  background-color: var(--color-background-top-hover);
}

.top:focus {
  background-color: var(--color-background-top);
}

.top.is-visible {
  opacity: 1;
  visibility: visible;
}

.gallery {
  grid-gap: 1.5em;
  margin-bottom: 1.5em;
  display: grid;
}

.gallery-item {
  text-align: center;
  width: 100%;
  display: inline-block;
}

.gallery-columns-2 {
  grid-template-columns: repeat(2, 1fr);
}

.gallery-columns-3 {
  grid-template-columns: repeat(3, 1fr);
}

.gallery-columns-4 {
  grid-template-columns: repeat(4, 1fr);
}

.gallery-columns-5 {
  grid-template-columns: repeat(5, 1fr);
}

.gallery-columns-6 {
  grid-template-columns: repeat(6, 1fr);
}

.gallery-columns-7 {
  grid-template-columns: repeat(7, 1fr);
}

.gallery-columns-8 {
  grid-template-columns: repeat(8, 1fr);
}

.gallery-columns-9 {
  grid-template-columns: repeat(9, 1fr);
}

.gallery-caption {
  display: block;
}

.navigation:not(.post-navigation) .nav-links {
  font-family: var(--typography-family-heading);
  text-align: left;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-top: 2.5rem;
  font-size: .875rem;
  display: flex;
  overflow: hidden;
}

.navigation:not(.post-navigation) .nav-links a {
  text-decoration: none;
}

.page-numbers {
  --color-pagination-border: #ece6f2;
  --color-pagination-text: #2a2d3e;
  --color-pagination-background-hover: #2a2d3e;
  --color-pagination-border-hover: #2a2d3e;
  --color-pagination-text-hover: #2a2d3e;
  --color-pagination-background-current: #2a2d3e;
  --color-pagination-border-current: #2a2d3e;
  --color-pagination-text-current: var(--color-white);
  background-color: var(--color-white);
  border-bottom: 2px solid var(--color-pagination-border);
  border-left: 1px solid var(--color-pagination-border);
  border-right: 1px solid var(--color-pagination-border);
  border-top: 2px solid var(--color-pagination-border);
  color: var(--color-pagination-text);
  font-weight: var(--typography-weight-medium);
  justify-content: center;
  align-items: center;
  width: 2.1875rem;
  height: 2.1875rem;
  margin-left: 0;
  margin-right: 0;
  transition: all .15s;
  display: flex;
}

.page-numbers:last-child {
  border-radius: 0 4px 4px 0;
}

.page-numbers:first-child {
  border-radius: 4px 0 0 4px;
}

@media (width <= 600px) {
  .page-numbers {
    width: 1.625rem;
    height: 1.625rem;
  }
}

a.page-numbers:focus, a.page-numbers:hover {
  background-color: var(--color-pagination-background-hover);
  border-color: var(--color-pagination-border-hover);
  color: var(--color-pagination-text-hover);
}

.page-numbers.current {
  background-color: var(--color-pagination-background-current);
  border-color: var(--color-pagination-border-current);
  color: var(--color-pagination-text-current);
}

.page-numbers.next, .page-numbers.prev {
  width: auto;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

@media (width <= 600px) {
  .page-numbers.next, .page-numbers.prev {
    padding-left: .625rem;
    padding-right: .625rem;
  }
}

.block-search, .block-search-results {
  background-color: var(--color-white);
}

.block-search form {
  grid-gap: .625rem;
  grid-template-columns: 9fr 1fr;
  display: grid;
}

.block-search form input, .block-search form label {
  width: 100%;
}

.block-search-results > .container {
  padding-top: 0;
}

@media (width >= 1024px) {
  .block-search-results > .container {
    display: grid;
  }
}

.block-search-results .row-result {
  border-top: 2px solid var(--color-black);
  padding: 1.25rem 0;
}

.block-search-results .row-result:last-of-type {
  border-bottom: 2px solid var(--color-black);
}

.block-search-results h3 {
  font-size: var(--typography-size-h4);
  margin-bottom: .625rem;
}

.block-search-results p {
  margin-top: .625rem;
}

@media (width >= 600px) {
  .block-error-404 .container {
    padding-top: 10%;
    padding-bottom: 10%;
  }
}

.block-error-404 .content {
  text-align: center;
}

.block-error-404 h1 {
  font-size: clamp(60px, 24px + 6vw, 120px);
  line-height: var(--typography-heading-core-line-height);
  margin-bottom: 1.25rem;
}

.categories, .entry-content .categories, .entry-content .tags, .tags {
  flex-wrap: wrap;
  padding-inline-start: 0;
  list-style: none;
  display: flex;
}

.categories, .entry-content .categories {
  gap: .75rem;
}

.categories a {
  font-size: var(--typography-size-14);
  border-radius: 0;
  margin: 0;
  padding: .3125rem .9375rem;
  transition: all .15s;
  display: inline-block;
}

.categories a, .categories a:focus, .categories a:hover {
  background-color: var(--color-black);
  color: var(--color-white);
}

.entry-content .tags, .tags {
  margin-bottom: var(--spacing-text-margin-block);
  flex-wrap: wrap;
  gap: .3125rem;
  margin-top: 0;
  display: flex;
}

.entry-content .tags a, .tags a {
  border: 1px solid var(--color-black);
  box-shadow: none;
  color: var(--color-paragraph);
  font-size: var(--typography-size-12);
  white-space: nowrap;
  background-color: #0000;
  border-radius: 0;
  margin-right: 4px;
  padding: .0625rem .5rem;
  transition: all .15s;
  display: inline-block;
}

.entry-content .tags a:focus, .entry-content .tags a:hover, .tags a:focus, .tags a:hover {
  background-color: var(--color-black);
  border-color: var(--color-black);
  color: var(--color-white);
}

.post-navigation .nav-links {
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
}

.comments-area {
  --color-comment-text: var(--color-paragraph);
  --color-comment-author-text: var(--color-paragraph);
  --color-link-comment: var(--color-accent);
  --color-link-comment-time-anchor: var(--color-paragraph);
  margin-top: 3.125rem;
  margin-bottom: 0;
  overflow: visible;
}

.comment-list {
  margin: 0;
  padding: 0;
}

.comment-list, .comment-list .children {
  list-style: none;
}

.comment-list li {
  margin-top: 0;
  margin-bottom: 4.375rem;
  padding: 0;
}

.comment-list li, .comment-list p {
  font-size: var(--typography-size-14);
}

.comment-list p {
  color: var(--color-comment-text);
}

.comment-list .avatar {
  float: right;
  border-radius: 50%;
}

.comment-list .comment-author {
  color: var(--color-comment-author-text);
  font-size: var(--typography-size-h4);
  margin-top: 0;
  margin-bottom: .625rem;
  padding: 0;
}

.comment-list .comments-link a, .comment-list a {
  box-shadow: none;
  color: var(--color-link-comment);
}

.comment-list .comment-author a {
  color: var(--color-paragraph);
}

.comment-list .comment-time {
  font-size: var(--typography-size-14);
  margin: 0;
  padding: 0;
}

.comment-list .comment-time a {
  color: var(--color-link-comment-time-anchor);
}

.comment-list .comment-time:focus, .comment-list .comment-time:hover {
  opacity: 1;
}

.comment-list .comment-time svg {
  fill: var(--color-link-comment-time-anchor);
  margin-right: .3125rem;
  position: relative;
  top: 2px;
}

.comments-link {
  font-size: var(--typography-size-14);
  text-align: right;
  align-items: center;
  display: inline-flex;
}

.comments-link a {
  color: var(--color-link-comment);
}

.comments-link a:focus, .comments-link a:hover, .comments-link:focus, .comments-link:hover {
  color: var(--color-black);
}

.comments-link svg {
  margin-right: .4375rem;
  position: relative;
  top: -1px;
}

@media (width >= 600px) {
  .comment-form {
    grid-gap: 1em;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    display: grid;
  }

  .comment-form .comment-form-comment, .comment-form .comment-notes, .comment-form .form-submit {
    grid-column: 1 / span 2;
  }
}

.comment-respond {
  margin-bottom: 0;
  overflow: visible;
}

@media (width <= 600px) {
  .comment-respond input {
    width: 100%;
  }
}

.comment-respond .comment-form-author {
  margin-top: 0;
  margin-bottom: 1.25rem;
}

.comment-respond .comment-form-author input {
  border-width: 1px;
  width: 100%;
  padding: 1.5rem;
}

.comment-respond .comment-form-email {
  clear: right;
  margin-top: 0;
  margin-bottom: 1.25rem;
  margin-right: 0;
}

.comment-respond .comment-form-email input {
  border-width: 1px;
  width: 100%;
  padding: .9375rem;
}

.comment-respond .comment-form-url {
  margin-top: 0;
  margin-bottom: 1.875rem;
  position: relative;
}

.comment-respond .comment-form-url input {
  border-width: 1px;
  width: 100%;
  padding: .9375rem;
}

.comment-respond .form-submit {
  clear: both;
  margin-top: 0;
  margin-bottom: 0;
  display: block;
}

.comment-respond .comment-form-comment {
  margin-bottom: 1.25rem;
}

.comment-respond textarea {
  width: 100%;
}

.wp-block-media-text {
  gap: var(--spacing-grid-gap);
  padding-inline: var(--spacing-container-padding-inline);
}

.wp-block-media-text.has-background {
  background-color: #0000;
  position: relative;
}

.wp-block-media-text.has-background:before {
  background-color: var(--wp--preset--color--light);
  content: "";
  z-index: 0;
  width: 100vw;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.wp-block-media-text.has-background > * {
  z-index: 1;
  position: relative;
}

.wp-block-media-text .wp-block-heading {
  margin: 0;
}

.wp-block-media-text .wp-block-media-text__media {
  aspect-ratio: 4 / 3;
  background-color: var(--color-placeholder, #f0f0f0);
}

.wp-block-media-text .wp-block-media-text__media img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.wp-block-media-text .wp-block-media-text__media:has(img), .wp-block-media-text .wp-block-media-text__media:has(video) {
  background-color: #0000;
}

.wp-block-media-text.is-image-fill-element > .wp-block-media-text__media {
  height: auto;
  min-height: 0;
}

.wp-block-media-text .editor-media-container__resizer {
  aspect-ratio: 4 / 3;
}

.wp-block-media-text .editor-media-container__resizer img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.wp-block-media-text .wp-block-media-text__content {
  padding: 2rem;
}

.wp-block-media-text .wp-block-media-text__content > :first-child {
  margin-top: 0;
}

.wp-block-media-text .wp-block-media-text__content > :last-child {
  margin-bottom: 0;
}

.editor-styles-wrapper .wp-block-media-text .wp-block-media-text__media:empty, .editor-styles-wrapper .wp-block-media-text .wp-block-media-text__media:has(.block-editor-media-placeholder) {
  background-color: var(--color-placeholder, #f0f0f0);
  min-height: 18.75rem;
}

[class*="wp-block"].is-style-has-m-padding {
  padding-bottom: var(--spacing-block-padding-m);
  padding-top: var(--spacing-block-padding-m);
}

[class*="wp-block"].is-style-has-l-padding {
  padding-bottom: var(--spacing-block-padding-l);
  padding-top: var(--spacing-block-padding-l);
}

[class*="wp-block"].is-style-no-padding {
  padding-top: 0;
  padding-bottom: 0;
}

.wp-block-buttons {
  justify-content: flex-start;
}

.wp-block-button {
  text-align: left;
}

.wp-block-button__link {
  appearance: none;
  background-color: var(--color-black);
  border: 1px solid var(--color-black);
  color: var(--color-white);
  cursor: pointer;
  font-family: var(--typography-family-paragraph);
  font-size: var(--typography-size-16);
  font-weight: var(--typography-weight-semibold);
  text-overflow: ellipsis;
  border-radius: 0;
  width: auto;
  max-width: 230px;
  margin-bottom: 0;
  padding: 14px 21px;
  line-height: 1.39;
  text-decoration: none;
  transition: all .15s cubic-bezier(.25, .46, .45, .94);
  position: relative;
  overflow: hidden;
  white-space: nowrap !important;
}

.wp-block-button__link.focus, .wp-block-button__link:focus, .wp-block-button__link:hover {
  background-color: var(--color-white);
  border-color: var(--color-black);
  color: var(--color-black);
}

.wp-block-button__link {
  text-align: center;
  display: inline-block;
}

.button {
  appearance: none;
  background-color: var(--color-black);
  border: 1px solid var(--color-black);
  color: var(--color-white);
  cursor: pointer;
  font-family: var(--typography-family-paragraph);
  font-size: var(--typography-size-16);
  font-weight: var(--typography-weight-semibold);
  text-overflow: ellipsis;
  border-radius: 0;
  width: auto;
  max-width: 230px;
  margin-bottom: 0;
  padding: 14px 21px;
  line-height: 1.39;
  text-decoration: none;
  transition: all .15s cubic-bezier(.25, .46, .45, .94);
  display: inline-block;
  position: relative;
  overflow: hidden;
  white-space: nowrap !important;
}

.button.focus, .button:focus, .button:hover {
  background-color: var(--color-white);
  border-color: var(--color-black);
  color: var(--color-black);
}

.button-small {
  appearance: none;
  background-color: var(--color-black);
  border: 1px solid var(--color-black);
  color: var(--color-white);
  cursor: pointer;
  font-family: var(--typography-family-paragraph);
  font-weight: var(--typography-weight-semibold);
  text-overflow: ellipsis;
  border-radius: 0;
  width: auto;
  max-width: 230px;
  margin-bottom: 0;
  padding: 14px 21px;
  line-height: 1.39;
  text-decoration: none;
  transition: all .15s cubic-bezier(.25, .46, .45, .94);
  display: inline-block;
  position: relative;
  overflow: hidden;
  white-space: nowrap !important;
}

.button-small.focus, .button-small:focus, .button-small:hover {
  background-color: var(--color-white);
  border-color: var(--color-black);
  color: var(--color-black);
}

.button-small {
  padding: 8px 19px;
  line-height: 20.9091px;
}

.button-large, .button-small {
  font-size: var(--typography-size-16);
}

.button-large {
  appearance: none;
  background-color: var(--color-black);
  border: 1px solid var(--color-black);
  color: var(--color-white);
  cursor: pointer;
  font-family: var(--typography-family-paragraph);
  font-weight: var(--typography-weight-semibold);
  text-overflow: ellipsis;
  border-radius: 0;
  width: auto;
  max-width: 230px;
  margin-bottom: 0;
  padding: 14px 21px;
  line-height: 1.39;
  text-decoration: none;
  transition: all .15s cubic-bezier(.25, .46, .45, .94);
  display: inline-block;
  position: relative;
  overflow: hidden;
  white-space: nowrap !important;
}

.button-large.focus, .button-large:focus, .button-large:hover {
  background-color: var(--color-white);
  border-color: var(--color-black);
  color: var(--color-black);
}

.button-large {
  font-size: var(--typography-size-18);
  padding: 15px 19px;
  line-height: 1.66;
}

.alignwide {
  max-width: var(--wp--style--global--wide-size);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.alignfull {
  width: 100vw;
  max-width: none;
}

img {
  max-width: 100%;
}

img[width][height] {
  height: auto;
}

a {
  color: var(--color-link-text);
  text-decoration: underline;
  text-decoration-color: var(--color-link-text);
  text-underline-offset: .375rem;
  transition: all .15s;
}

a:focus, a:hover {
  color: var(--color-link-text-hover);
  text-decoration-color: var(--color-link-text-hover);
}

.entry-footer a, .site-footer a, .site-header a {
  text-decoration: none;
}

p {
  color: var(--color-paragraph);
  line-height: var(--typography-paragraph-line-height);
}
